---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.4-x86_64-bios-cloudinit-vm-oci
name: alpine-3.19.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:16:33.563102'
uploaded: '2024-09-06T18:42:58.244246'
signed: '2024-09-07T00:23:49.120617'
released: '2024-09-07T03:07:58.500322'
artifacts:
metadata_updated: '2024-09-07T03:07:58.500660'
